<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'ka', version '3.4'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'დაამატე ნიშნის კრიტერიუმი';
$string['aggregatemax'] = 'უმაღლესი ნიშანი';
$string['aggregatenotonlygraded'] = 'ითვალისწინებს ცარიელ ნიშნებსაც.';
$string['aggregatesum'] = 'ნიშნების ჯამი';
$string['aggregateweightedmean'] = 'ნიშნების შეწონილი საშუალო';
$string['aggregateweightedmean2'] = 'ნიშნების მარტივი შეწონილი საშუალო';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintnovalue'] = '(ცარიელი)';
$string['calculatedgrade'] = 'დაანგარიშებული ნიშანი';
$string['calculation_link'] = 'grade/calculation';
$string['contributiontocoursetotal'] = 'კურსის ნიშნის წილი';
$string['coursename'] = 'კურსის დასახელება';
$string['coursetotal'] = 'კურსის ჯამი';
$string['feedback'] = 'გამოხმაურება';
$string['feedbackforgradeitems'] = 'გამოხმაურება მომხმარებლისთვის: {$a}';
$string['feedbacks'] = 'გამოხმაურებები';
$string['feedbacksaved'] = 'გამოხმაურება ჩაწერილია';
$string['finalgrade'] = 'საბოლოო ნიშანი';
$string['generalsettings'] = 'ზოგადი პარამეტრები';
$string['grade'] = 'ნიშანი';
$string['gradeadministration'] = 'ნიშნის ადმინისტრირება';
$string['gradebook'] = 'ნიშნების ფურცელი';
$string['gradedon'] = 'შეფასებულია: {$a}';
$string['gradeexport'] = 'ნიშნების ექსპორტი';
$string['gradeitem'] = 'ნიშნის კრიტერიუმი';
$string['gradeitems'] = 'ნიშნების კრიტერიუმები';
$string['gradeitemsettings'] = 'ნიშნების კრიტერიუმების პარამეტრები';
$string['gradeitemsinc'] = 'გასათვალისწინებელი ნიშნების კრიტერიუმები';
$string['grademax'] = 'მაქსიმალური ნიშანი';
$string['grademin'] = 'მინიმალური ნიშანი';
$string['gradepass'] = 'გადასალახი ნიშანი';
$string['gradepreferences'] = 'ნიშნების პარამეტრები';
$string['gradereport'] = 'ნიშნების ანგარიში';
$string['graderreport'] = 'შემფასებლის ანგარიში';
$string['grades'] = 'ნიშნები';
$string['gradeview'] = 'იხ. ნიშანი';
$string['hidegroups'] = 'ჯგუფების დამალვა';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importfilemissing'] = 'ფაილი ვერ მივიღეთ, გადადით უკან ფორმულარზე და ატვირთეთ ვალიდური ფაილი';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importpreview'] = 'წინასწარი მიმოხილვის იმპორტირება';
$string['itemsedit'] = 'ნიშნის კრიტერიუმის რედაქტირება';
$string['meanall'] = 'ყველა ნიშანი';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['modgrade'] = 'ნიშანი';
$string['mypreferences'] = 'ჩემი პარამეტრები';
$string['myreportpreferences'] = 'ჩემი ანგარიშის პარამეტრები';
$string['newitem'] = 'ნიშნების ახალი კრიტერიუმი';
$string['percentage'] = 'პროცენტი';
$string['percentageletter'] = 'პროცენტი (ქულა)';
$string['percentagereal'] = 'პროცენტი (ნამდვილი)';
$string['preferences'] = 'პარამეტრები';
$string['prefgeneral'] = 'ზოგადი';
$string['previewrows'] = 'რიგების წინასწარი მიმოხილვა';
$string['quickgrading'] = 'სწრაფი შეფასება';
$string['range'] = 'დიაპაზონი';
$string['rangedecimals'] = 'დიაპაზონის მეთედები';
$string['rangesdisplaytype'] = 'დიაპაზონის ტიპი';
$string['refreshpreview'] = 'წინასწარი მიმოხილვის განახლება';
$string['rowpreviewnum'] = 'რიგების წინასწარი მიმოხილვა';
$string['savechanges'] = 'დაიმახსოვრე ცვლილებები';
$string['savepreferences'] = 'პარამეტრების დამახსოვრება';
$string['setpreferences'] = 'პარამეტრების მინიჭება';
$string['showgrade'] = 'აჩვენე ნიშნები';
$string['showgroups'] = 'ჯგუფების ჩვენება';
$string['showpercentage_help'] = 'ვაჩვენო კრიტერიუმის პროცენტული მაჩვენებლები?';
$string['sortbyfirstname'] = 'სორტირება სახელით';
$string['sortbylastname'] = 'სორტირება გვარით';
$string['submittedon'] = 'წარდგენილია: {$a}';
$string['usedgradeitem'] = 'ნიშნების გამოყენებული კრიტერიუმი';
$string['userpreferences'] = 'მომხმარებლის პარამეტრები';
$string['viewgrades'] = 'იხ. ნიშნები';
$string['weightuc'] = 'შეწონილი ქულა';
$string['yourgrade'] = 'თქვენი ნიშანი';
